    /* Webkit */
    ::selection {
    background: #f36639;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #f36639;
    }




    body{
    	    	    	    	    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#ffffff;
        }
		.angled-section polygon{
			fill: #ffffff;
		}
				
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(51,51,51,0);
}


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
    border-bottom: 0;
}

.header_bottom,
.fixed_top_header .bottom_header{
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}







header.sticky .header_bottom{
	background-color: rgba(11,16,19,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0);
}





					.content{
			margin-top: -160px;
		}
				
	

header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 100px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 100px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 50px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 75px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 75px !important;
        }
    }   





    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #0b1013;
    background-color: rgba(11,16,19,1);
    }


















nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #f36639;
}
	nav.mobile_menu ul li,
	nav.mobile_menu ul li,
	nav.mobile_menu ul li ul li,
    nav.mobile_menu ul li.open_sub > ul{
		border-color: #f36639;
	}

	@media only screen and (max-width: 1000px){
		.header_bottom,
		nav.mobile_menu,
		header.fixed_top_header .top_header{
			background-color: #333333 !important;
		}
	}






















.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #0b1013;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #0b1013 !important;
	}

    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 70px;padding-bottom: 10px 
 }

.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#ffffff;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#0b1013;
	}



	.footer_bottom_holder{
	padding-bottom: 10px	}
	.footer_bottom{
		padding-top: 10px;
	}






	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: left;
	}
	.footer_top .footer_col2{
		text-align: right;
	}



.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#ffffff;
}


























/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #dadada;font-size: 28px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #dadada;
    }
    .side_menu_button > a:hover,
    .mobile_menu_button span:hover,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before{ color: #f36639; }

    .popup_menu:hover .line,
    .popup_menu:hover .line:after, .popup_menu:hover .line:before{
        background-color: #f36639;
    }
  
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }













												













































































	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








